.subscribe input[type='submit'] {background: url(img/search_ie.png) no-repeat!important; text-indent:-9999px; width:25px; height:25px; font-size:0; }

#slider1 .slider_background  	{background: url('img/bg_shelf_2048.jpg')!important}
#slider2 .slider_background  	{background: url('img/bg_building_2048.jpg')!important}
#slider3 .slider_background 	{background: url('img/bg_spray_cans_2048.jpg')!important}
#slider4 .slider_background  	{background: url('img/bg_truck_2048.jpg')!important}

.logo {background: url('img/logo_ie.png') no-repeat!important; text-indent:0!important; font-size:0;}

.flexnav > li {width: 24%!important;}

.subscribe_wrapper {z-index:1; position: relative;}


